<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="135"
        android:startColor="#800381FE" 
        android:endColor="#805856D6"
        android:type="linear"/>
    <corners android:topLeftRadius="28dp" android:topRightRadius="28dp"/>
</shape>
